.jas_carousel-container {
  width: 100%;
  overflow: hidden;
  position: relative;
  white-space: nowrap;
}

.jas_carousel-track {
  display: inline-block;
  white-space: nowrap;
  transition: transform 0.5s linear;
}

.jas_carousel-item {
  display: inline-block;
  box-sizing: border-box;
}

.jas_carousel-item img {
  width: 100%;
  height: auto;
  display: block;
}

/* Para pantallas muy grandes (más de 1200px): 6 imágenes visibles */
@media (min-width: 1200px) {
  .jas_carousel-item {
      width: 16.66%; /* 6 imágenes visibles */
  }
}

/* Para pantallas grandes (hasta 1200px): 6 imágenes visibles */
@media (max-width: 1200px) {
  .jas_carousel-item {
      width: 16.66%; /* 6 imágenes visibles */
  }
}

/* Para pantallas medianas (hasta 992px): 4 imágenes visibles */
@media (max-width: 992px) {
  .jas_carousel-item {
      width: 25%; /* 4 imágenes visibles */
  }
}

/* Para pantallas pequeñas (hasta 768px): 2 imágenes visibles */
@media (max-width: 768px) {
  .jas_carousel-item {
      width: 50%; /* 2 imágenes visibles */
  }
}

/* Para pantallas extra pequeñas (hasta 576px): 2 imágenes visibles */
@media (max-width: 576px) {
  .jas_carousel-item {
      width: 50%; /* 2 imágenes visibles */
  }
}